title image


Smiley Re: Probleme bei apt-get install apache2
.

.

1 not fully installed or removed.

.

.

.

Unpacking apache2 (from .../apache2_2.0.54-5_i386.deb) ...

Setting up apache (1.3.33-6sarge1) ...

.

.

.



... beschreibt doch dein Problem hinlänglich. Du versuchst, apache2 zu installieren, was dein System soweit gefressen hat, allerdings wird dann der Versuch unternommen, apache 1.3 zu konfigurieren, was natürlich fehlschlägt. Hast du den apache 1.3 vorher draufgehabt und einfach nur händisch gelöscht, so dass der noch in der Paketdatenbank drinsteht?

Ich würde nach einem apt-get update nochmal ein apt-get remove apache sowie apt-get remove apache2 versuchen und anschließend apt-get install apache2, vielleicht renkt es sich dadurch wieder ein. Ansonsten mußt mal schauen, wie du die Paketdatenbank ggf. zu Fuß beeinflussen kannst, damit er den alten apache vergißt. Ev. schaust dir auch mal aptitude an ...


Wenn Arbeit immer nur Spaß machen würde, dann müßte sie nicht bezahlt werden.


... und hier könnt ihr mich hören als NickRandom ... ;)


geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: